{
	"302001121_0": "\"Okay, I think we can take a break here.\"",
	"302001121_1": "\"They appear in places with high phonic gain, huh?\"",
	"302001121_2": "\"Still mulling over the conversation from earlier?\"",
	"302001121_3": "\"Yeah, a little.\"",
	"302001121_4": "\"I guess it's only natural. Like imagine how great it'd be if we could deck 'em the second they pop up.\"",
	"302001121_5": "\"Right!\"",
	"302001121_6": "\"When did the two of you become such good friends?\"",
	"302001121_7": "\"Well, we are both fellow Gungnir wielders, right?\"",
	"302001121_8": "\"Yeah! We're Gungnir gals!\"",
	"302001121_9": "\"Hm? I'm a former Gungnir wielder, myself. Could I be part of the club, too?\"",
	"302001121_10": "\"Sure. You can be one of us, too.\"",
	"302001121_11": "\"Why do I feel like I'm being excluded from the club here?\"",
	"302001121_12": "\"That's not what we're trying to do. I just...\"",
	"302001121_13": "\"Hm?\"",
	"302001121_14": "\"Um, never mind. It's nothing.\"",
	"302001121_15": "\"I see...\"",
	"302001121_16": "\"......\"",
	"302001121_17": "\"......\"",
	"302001121_18": "\"Maria-san! Maria-san! What's the deal here? This feels like an awkward first date or something.\"",
	"302001121_19": "\"It seems they're getting caught up trying not to hurt each other's feelings. Honestly, those two are hopeless.\"",
	"302001121_20": "\"But you're still glad they became friends, right?\"",
	"302001121_21": "\"Well, yes.\"",
	"302001121_22": "\"Is it the Noise?!\"",
	"302001121_23": "\"We should hurry to the command center!\"",
	"302001121_24": "\"So here they are! Looks like the crew's all here.\"",
	"302001121_25": "\"What's going on?\"",
	"302001121_26": "\"We detected a new relic along with the Noise signals. The relic is unknown, but maybe it's one of your friends?\"",
	"302001121_27": "\"Someone else is here? That wasn't supposed to be part of the plan—\"",
	"302001121_28": "\"I have a bad feeling about this. We should go check it out!\"",
	"302001121_29": "\"Right! We have to hurry!\"",
	"302001121_30": "\"There's a little girl fighting over there.\"",
	"302001121_31": "\"Wait—that's Shirabe!\"",
	"302001121_32": "\"Maria... I'm so glad I finally found you...\"",
	"302001121_33": "\"Shirabe-chan! Are you all right?!\"",
	"302001121_34": "\"We'll talk later. First, the Noise.\"",
	"302001121_35": "\"Right! Let's make short work of them!\""
}